﻿@charset "utf-8";
/* ==========================
   综合服务中心
   */
.help-title{height:34px;line-height:34px;background:#f5f4f4;border:1px solid #eee;padding:0 12px;font-size:14px;font-weight:bold;color:#606060;}
.help-side{width:180px;float:left;margin-bottom:25px;padding:10px 0 0;}
.help-side .help-title{padding:0 25px;color:#3c3c3c;}
.help-side .help-menu{padding:0 10px 0 25px;border:1px solid #eee;margin-top:-1px;}
.help-side .help-menu li{height:38px;line-height:38px;padding:0 0 0 10px;background:url(http://abczs.cn/styles/img/dot_1.png) 0 18px no-repeat;font-size:14px;}
.help-side .help-menu li.current{font-weight:bold;}
.help-main{width:910px;float:right;margin-bottom:20px;padding:10px 0 0;}
.help-box{border:1px solid #eee;margin:-1px 0 10px;padding:10px 12px 25px;font-size:14px;}
.help-box,.help-box a{color:#808080;}
.help-box p{text-indent:2em;}
.help-box dl{border-bottom:1px dashed #eee;padding:5px 0 22px;}
.help-box dt{display:block;font-weight:bold;}
.help-box dd i{white-space:pre;font-family:simsun;}
.help-box dl.last{border-bottom:0;margin-bottom:0;padding-bottom:0;}
.store-photos{padding-bottom:5px;}
.store-photos li{width:293px;height:190px;text-align:center;float:left;padding:6px 0 0;}
.store-photos li .img{display:block;padding:4px;margin:0 auto 5px;border:1px solid #eee;}
.store-photos li .tit{display:block;height:20px;line-height:20px;overflow:hidden;}
.friend-links{width:884px;border:1px solid #eee;border-top:0;position:relative;overflow:hidden;padding:10px 12px 10px 12px;}
.friend-links .hideline{display:block;height:1px;font-size:1px;background:#fff;margin-bottom:-1px;position:relative;z-index:22;}
.friend-links ul{width:100%;background:url(http://abczs.cn/styles/img/f_line.png) 0 0 repeat;}
.friend-links li{width:115px;margin:0 11px 0 0;overflow:hidden;height:40px;line-height:40px;float:left;}
.side-fixed{position:fixed;top:0;padding-top:0;background:#fff;z-index:3600;_position:absolute;}

/*分店信息*/
.help-add{width:910px;border:1px solid #eee;margin:1px 0 10px;font-size:14px;}
.help-title1{height:36px;line-height:34px;background:#f5f4f4;padding:0;font-size:14px;font-weight:bold;color:#606060;margin:0;}
#m3 .dli{ float:left; margin-right:15px;margin-left:0; width:80px; text-align:center;}
#m3 .ddiv{ padding-left:20px; display:none;}
#m3 img{ border:1px solid #eee;}
.lixz{ background-color:#FFF; border-top:2px solid #C00;}
#m3 .divxz{ display:block}

#apply-supplier .form input, #apply-supplier .form select, #apply-supplier .form textarea {font: 12px/150% Arial, Verdana, "宋体";}
#apply-supplier .form label, #apply-supplier .form input, #apply-supplier .form select, #apply-supplier .form textarea,#apply-supplier  .form button, #apply-supplier .form .label {float: left;font-size: 12px;}
#apply-supplier .m, #apply-supplier .sm {margin-bottom: 10px;}
#apply-supplier .m, #apply-supplier .mt, #apply-supplier .mc, #apply-supplier .mb, #apply-supplier .sm, #apply-supplier .smt, #apply-supplier .smc, #apply-supplier .smb {overflow: hidden;zoom: 1;}
#apply-supplier :focus {outline: 0;}
#apply-supplier .item {margin: 0 0 5px;line-height: 22px;}
#apply-supplier .item .label {float: none;display: block;vertical-align: middle;color: #999;}
#apply-supplier .form em {color: #ff6600;margin-right: 3px;}
#apply-supplier em {font-style: normal;}
#apply-supplier .fl {float: left;}
#apply-supplier .clr {display: block;overflow: hidden;clear: both;height: 0px;line-height: 0;font-size: 0px;}
#apply-supplier .form .text {width: 130px;font: 12px/150% Arial, Verdana, "宋体";margin-right: 5px;}
#apply-supplier .form .text, #apply-supplier .form .area, #apply-supplier .sele {padding: 4px;border: 1px solid;border-color: #aaa #ddd #ddd #aaa;margin-top: 0px;margin-bottom: 0px;}
#apply-supplier .item .text {height: 18px;line-height: 18px;padding: 6px;width: 180px;}
#apply-supplier .hide {display: none;}
#apply-supplier .item .error-msg {color: #c00;line-height: 32px;}
#apply-supplier .item .text1 {width:464px;}
#apply-supplier .item .extra-span {margin: 26px 5px 0;display: block;}
#apply-supplier .ftx-03, #apply-supplier a.flk-03:link, #apply-supplier a.flk-03:visited, #apply-supplier .flk-03 a:link, #apply-supplier .flk-03 a:visited {color: #999999;}
#apply-supplier .btns {margin: 15px 200px 0;}
#apply-supplier .gray-btn {
    -moz-border-radius: 3px 3px 3px 3px;
    -webkit-border-radius: 3px 3px 3px 3px;
    border-radius: 3px 3px 3px 3px;
    background-color: #f7f7f7;
    background-image: -moz-linear-gradient(top,#f7f7f7,#f2f2f2);
    background-image: -webkit-gradient(linear,left top,left bottom,color-stop(0,#f7f7f7),color-stop(1,#f2f2f2));
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#f7f7f7,endColorstr=#f2f2f2,GradientType='0');
    -ms-filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#f7f7f7,endColorstr=#f2f2f2);
    background-image: linear-gradient(to top,#f7f7f7 0,#f2f2f2 100%);
    border: 1px solid #ddd;
    height: 18px;
    line-height: 18px;
    padding: 2px 14px;
    display: inline-block;
}

#apply-supplier a.e-btn:link, #apply-supplier a.e-btn:visited, #apply-supplier a.e-btn:hover, #apply-supplier a.e-btn:active {color: #333;text-decoration: none;}
#apply-supplier a.save-btn {height: 28px;line-height: 28px;padding: 0 14px;font-size: 14px;}
#apply-supplier .hideline {padding-top:15px; margin-top:5px;border-top:1px dashed #ccc;}
